
<div class="bg-white">
  <div>
    <p class="p-5 text-xl text-black">
      Vui lòng đăng nhập để thích {{title}} này!
    </p>
  </div>
  <div class="flex justify-between px-5 py-3">
    <button (click)="close()" class="text-black">Để sau</button>
    <button class="h-10 px-8 bg-header text-white bg-custom" (click)="approve()">Đăng nhập</button>
  </div>
</div>
